@charset "gb2312";
/* CSS Document */

*{padding:0; margin:0;}
ul,ol{ list-style:none}
a{ text-decoration:none;}
a:hover{text-decoration:none;}
input,a{ outline:none;}
img{ border:none;}
p{margin:0;}
h1,h2,h3,h4,h5,h6{margin:0;}
@font-face {
  font-family: 'framd';   /*字体名称*/
  src: url('../font/framd.ttf');       /*字体源文件*/
}
html,body{ overflow-x: hidden;}
body{ font-family:"Arial","framd","宋体";overflow-x: hidden;}

td, th {
    padding: 0;
    border: 1px solid #dfdfdf !important;}
/*******导航*********/

.top{height:40px;background:#41454b;width:100%;}
.top .share{float:right;color:#a5a8ae;font-size:14px;line-height:40px;}
.top .share img{margin-right:5px;}

.head{width:100%;background:#fff;height:95px;top:0;z-index:2;box-shadow:0 0 5px rgba(0,0,0,0.2);}
.head.on{ position:fixed;}
.navbar-inverse{background-color: #fff;border-color:#fff;}
.navbar{margin-bottom:0;height:95px;}
.navbar-brand{padding:0;height:94px;}
.navbar-brand img{height:100%;}
.navbar-inverse .navbar-nav > li > a{color:#333;line-height:95px;padding:0 10px; text-transform:uppercase;font-size:16px;font-weight: 600;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{color:#f6ba3f;background:none;}
.navbar-inverse .navbar-nav > li > a:hover{color:#f6ba3f;}
.navbar-nav .down{width:150px;background:#fff; position:absolute;top:93px;left:0;display:none;z-index:10;}
.navbar-nav .down a{display:block;line-height:30px;font-size:14px;color:#333;}
.navbar-nav .down a:hover{color:#f6ba3f;}
.navbar-nav li:hover .down{display:block;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left:0;}
.tell{/* line-height:95px; */color:#333;margin-left:20px;font-size:16px;margin-top:26px}
.tell img{margin-right:10px;}
.sjtell{display:none;}
.navbar-nav{height:93px;margin:0;}


@media (max-width:768px) {img{max-width:100%;}
.navbar-nav li:hover .down{display:none;}
.header{padding:10px 0;}
.navbar{height:60px;border:none;}
.head{height:60px;}
.navbar-brand{height:59px;}
.navbar-brand img{height:97%;}
.navbar-header{padding:0 25px;height:59px;}
.navbar-inverse .navbar-nav > li > a{line-height:50px;color:#fff;}
.navbar-inverse{background-color: #333;border-color:#555;}
.navbar-nav{margin:0;background:#333;height: auto;}
.tell{display:none !important;}
.sjtell{display:block;color:#fff;font-size:16px;line-height:60px;/* margin-left:35%; */}
.sjtell img{margin-right:15px;}
.navbar-collapse{padding:0;}
.col-sm-6{ width: 50% !important;}
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{width:112px;height:112px;background:url(../web/bl.png) no-repeat center;left:75%;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{width:112px;height:112px;background:url(../web/br.png) no-repeat center;right:10%;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{ opacity:1;}
.swiper-button-next, .swiper-button-prev{bottom:0;top:auto;}


@media (max-width:768px) {
.swiper-button-next, .swiper-button-prev{display:none;}

}

.pro{width:100%;margin-top:80px;}
.pro_center{}
.pro_center .pro_tit{font-family:"framd";font-size:70px;color:#070c11;font-weight:600;}
.pro_center .tab{ overflow:hidden;}
.pro_center .tab li{color:#979797;font-size:28px;font-weight:700;float:left;margin-right:25px;}
.pro_center .tab li.active{color:#070c11;border-bottom:3px solid #070c11;}
.pro_center #con1{margin-top:35px; }
.pro_center #con1 li{overflow:hidden;}
.pro_center #con1 li{margin-bottom:15px;}
.pro_center #con1 h3{font-size:40px;color:#313131;margin-bottom:40px;}
.pro_center #con1 li p{font-size:18px;color:#666;float:left;width:95%;}
.pro_center #con1 i{float:left;display:block;width:10px;height:10px;background:#545454;border-radius:50%;margin-right:10px;margin-top:6px;}
@media (max-width:768px) {
.pro{margin-top:30px;}
.pro_center .tab{margin-top:15px;}
.pro_center .pro_tit{font-size:40px;}
.pro_center #con1 h3{font-size:26px;margin-bottom:20px;}
.pro_center #con1 li p{width:90%;}

}

.cont{width:40%;height:55px;line-height:55px; text-align:center;background:#d4162d;box-shadow:0 3px 10px rgba(212,22,45,0.5);border-radius:50px;margin-top:60px;}
.cont a{color:#fff;font-size:24px;display:block;}
@media (max-width:768px) {
.jianju{padding:0 40px;}
.cont{width:50%;margin-top:30px;font-size:20px;}
}
.prortu{float:right;overflow:hidden;min-height:600px;}
.prortu img{margin-top:-40px;}
.prortu ul li{position:absolute;top:0;right:0;display:none;}
.prortu ul li.onsite{display:block;}
@media (max-width:768px) {
.prortu{display:none;}
}



.adv{width:100%;margin-top:80px;}
.adv li{padding:0;box-sizing:border-box; position:relative; }
.adv li .tu img{width:100%;}
.adv li .yin{width:100%;height:100%;background:rgba(0,0,0,0.3); position:absolute;top:0;left:0;padding:50px 10px 0;box-sizing:border-box; text-align:center; transition:all 0.3s;}
.adv li .yin h3{font-size:20px;color:#fff; text-transform:uppercase;line-height:28px;}
.adv li .yin p{font-size:14px;color:#fff;-webkit-box-orient: vertical;-webkit-line-clamp:3;display: -webkit-box;overflow: hidden;}

.adv li .more{width:60%;height:45px;line-height:45px; text-align:center;background:#d4162d;box-shadow:0 3px 10px rgba(212,22,45,0.5);border-radius:50px;margin:20px auto 0;display:none;transition:all 0.3s;}
.adv li .more a{color:#fff;font-size:18px;display:block;}
.adv li:hover .yin{padding-top:100px;background:rgba(0,0,0,0.6);}
.adv li:hover .more{display:block;color:#fff;}
@media (max-width:1400px) {
.adv li .yin{padding:50px 10px 0;}
.adv li:hover .yin{padding-top:50px;}
}
@media (max-width:768px) {
.adv{ overflow:hidden;}
.adv li:hover .yin{padding-top:100px;background:rgba(0,0,0,0.6);}
.adv li .yin{padding:30px 25px 0;}

.adv li .yin h3{font-size:15px; white-space:nowrap;}
.adv li .yin p{font-size:14px;color:#fff;}

.adv li .more{width:80%;height:25px;line-height:25px;margin:20px auto 0;}
.adv li .more a{color:#fff;font-size:14px;display:block;}
.adv li:hover .yin{padding-top:5px;}
.adv li:nth-child(5){display:none;}

}



.about{width:100%;}

.aboutleft{overflow:hidden;margin-top:180px;}
.aboutleft img{float:left;width:5%;margin-top:40px;}
.aboutleft .aboutnr{float:right;width:90%;}
.aboutleft .aboutnr h2{font-size:48px;color:#313131;margin-bottom:40px;}
.aboutleft .aboutnr h2 span{display:block;}
.aboutleft .aboutnr p{font-size:18px;color:#666;line-height: 28px;width:90%;word-break:break-all;}
.aboutleft .aboutnr .more{width:30%;height:55px;line-height:55px; text-align:center;background:#d4162d;box-shadow:0 3px 10px rgba(212,22,45,0.5);border-radius:50px;margin-top:30px;}
.aboutleft .aboutnr .more a{color:#fff;font-size:24px;display:block;}
.aboutright{width:32%;float:right;}
@media (max-width:768px) {
	.about{ overflow:hidden;}
.aboutleft{margin-top:30px;padding:0 35px;box-sizing:border-box;}
.aboutleft .aboutnr h2{font-size:25px;margin-bottom:15px;}
.aboutleft .aboutnr p{font-size:14px;-webkit-box-orient: vertical;-webkit-line-clamp:4;display: -webkit-box;overflow: hidden;}
.aboutright{float:inherit;width:100%;}
.aboutright img{width:100%;}
.aboutleft .aboutnr .more{width:60%;height:45px;line-height:45px;margin-top:30px;margin-bottom:20px;}
.aboutleft .aboutnr .more a{font-size:18px;}

}

.development{width:100%;overflow:hidden;}
.development .devea{ position:relative;z-index:1;}
.development .devea span{font-size:24px;color:#01d2ff;font-weight:500;margin:30px 0;display:block;}
.development .devea h2{font-size:35px;color:#0d0e0f;font-weight:600;}
.development .devea .youshi{margin-top:50px;}
.development .devea .youshi li{font-size:18px;color:#666666;margin-bottom:10px;line-height:34px;}
.development .devea .youshi b{font-size:22px;color:#070c11;font-weight:600;font-family:"framd";display:block;float:left;margin-right:10px;}

.development .deveb{ width:42%;position: absolute;left:365px;z-index:-2;}
.development .deveb img{width:100%;}
.development .devec{position:absolute;right:80px;width:18%;bottom:12px;}
.development .devec p{font-size:26px;color:#0d0e0f; }
.development .devec .more{width:90%;height:45px;line-height:45px; text-align:center;background:#d4162d;box-shadow:0 3px 10px rgba(212,22,45,0.5);border-radius:50px;margin-top:30px;}
.development .devec .more a{color:#fff;font-size:20px;display:block;}

@media (max-width:768px) {
	.development{ overflow:hidden;}
	.development .devea{margin-bottom:30px;}
.development .devea h2{font-size:24px;}
.development .devea .youshi{margin-top:20px;}
.development .devec{width:100%; position:inherit;padding:0 35px;right:0; text-align:center;}
.development .devec p{font-size:20px;margin:20px 0;}
.development .devea .youshi b{font-size:24px;}
.development .devea{padding:0 0 0 15px;box-sizing:border-box;}
.development .devea .youshi li{margin-bottom:10px;font-size:14px;}
.development .devea .youshi b{font-size:20px;margin-right:10px;}
.development .devec .more{margin-top:20px;margin:0 auto;}
.development .deveb{width:55%;right:0;left:auto;top:0;}

}
.video{width:100%;height:445px;background:url(../web/com.jpg) no-repeat center;margin-top:30px;}
.video h2{font-size:48px;color:#fff; text-transform:uppercase;margin-bottom:30px;margin-top:70px;font-weight:700;}
.video p{font-size:24px;color:#fff;}
.video .shipin{width:50%;float:right;margin-top:60px;}

@media (max-width:768px) {

.video{padding:0 20px;box-sizing:border-box;margin-top:40px;margin-bottom:150px;}
.video h2{font-size:30px;margin-bottom:20px;margin-top:50px;}
.video p{font-size:20px;}
.video .shipin{width:90%;margin:0 auto;float:inherit;margin-top:0;}
.video .shipin video{width:100%;height:auto;margin-top:20px;}
}
.news{margin:60px auto 40px;}
.news .tit{font-size:70px;color:#070c11;font-weight:600;}
.news ul{}
.news ul li{}
.news ul li img{width:100%;}
.news ul li h2 a{font-size:26px;color:#0d0e0f;line-height:50px;-webkit-box-orient: vertical;-webkit-line-clamp: 1;display: -webkit-box;overflow: hidden;}
.news ul li p{font-size:20px;color:#666;-webkit-box-orient: vertical;-webkit-line-clamp:4;display: -webkit-box;overflow: hidden;}

@media (max-width:768px) {
.news{margin-top:40px;}
.news .tit{font-size:35px;padding-left:20px;}
.news ul li{margin-bottom:20px;}
.news ul li h2 a{font-size:20px;line-height:40px;padding-left:15px;}
.news ul li p{font-size:16px;padding-left:15px;}

}



.footer{width:100%;background:#26282d;padding:40px 0 20px;}
.footer ul{ overflow:hidden;padding-bottom:30px;}
.footer li{}
.footer li.liea{margin-top:40px;}
.footer li.lieb{}
.footer li h2{font-size:24px;color:#fff;line-height:50px;}
.footer li.lieb p a{font-size:14px;color:#fff;line-height:30px; text-transform:uppercase;}

.footer li.liec{}
.footer li.liec p{font-size:14px;color:#fff;line-height:30px;text-trans form:uppercase;}
.footer li.liec a{margin-top:10px;display:inline-block;}
.footer li.liec a img{margin-right:12px;}
.footer li.lied{ text-align:left;margin-top:40px;}
.footer li.lied p{font-size:20px;color:#fff;margin-top:10px;}
.foot{color:#b5b6b7;font-size:12px; text-transform:uppercase; text-align:center;margin:25px 0 0;}
/* .footer li.lied p:nth-child(2){background:url(../web/man.png) no-repeat left center;}
.footer li.lied p:nth-child(3){background:url(../web/woman.png) no-repeat left center;} */

@media (max-width:768px) {

.footer ul{padding:0 25px;}

}

.nybanner{ position:relative;width:100%;height:auto;}
.nybanner img{width:100%;}
.nybanner .nybanner-text {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.nybanner .nybanner-text .container {
    height: 100%;
    display: table;
    text-align: center;    margin: 0 auto;
}
.nybanner .banner-text-con{
	display: table-cell;
    vertical-align: middle;
	}
.nybanner h2{font-size:60px;color:#fff;}	
	@media (max-width:768px) {
.nybanner h2{font-size:30px;}	

}

.fenlei{margin:30px auto;}	
.fenlei ul{ overflow:hidden; text-align:center;}
.fenlei li{display:inline-block;margin:10px 10px;}
.fenlei li a{font-size:14px;font-weight:600;color:#333; text-transform:uppercase; text-align:center;padding:15px 20px;border:1px solid #d9dde4;display:inline-block;}	
.fenlei li:hover a{ background:#d4162d;color:#fff; box-shadow:0 0 10px rgba(212,22,45,0.2);}
@media (max-width:768px) {
.fenlei{margin:10px auto;}	
.fenlei li a{font-size:14px;text-align:center;padding:5px 10px;border:none;}	
.fenlei li{margin:5px;}

}
.pro_list{}
.pro_list li{ text-align:center;margin-bottom:15px;}
.pro_list li.ccc{height:293px;}
.pro_list li img{width:100%;}
.pro_list li a{font-size:24px;color:#313131;line-height:30px;}
.pro_list li h2{height:68px;overflow:hidden;}
@media (max-width:768px) {
.pro_list{margin:0 auto;width:95%;}
.pro_list li.ccc{height:auto;}
.pro_list li a{font-size:16px;}

}

.yema{ text-align:center;margin:30px auto;}
.yema ul{}
.yema li{display:inline-block;border:1px solid #d2d2d2;width:40px;height:40px;font-family:Arial;font-size:16px;color:#848484;line-height:40px;}
.yema li a{color:#848484;}
.yema li.previous_s{ font-family:"宋体";}
.yema li.next{ font-family:"宋体";}
.yema li.pages_solid{ background:#d4162d;color:#fff;border:1px solid #d4162d;}

.nyprotu{float:left;}
.nyprotu img{width:100%;}
.nrxr{font-size:18px;color:#666;line-height:30px;margin:20px 0;}
.nrxr a{font-size:18px;color:#333333;}
.nrxr ul{padding-left:20px;}
.nrxr ul li{list-style:disc;}
@media (max-width:768px) {
.nyproxq{width:95%;margin:0 auto;}
.nyprotu{float:none;}
}


.nyabout{margin:60px auto;}

.nyabout .nyalefttu img{width:100%;margin-top:18px;}
.nyabout .nyaright h2{font-size:30px;color:#333;line-height:60px;font-weight:600;}
.nyabout .nyaright .nyarightnr{font-size:16px;color:#666;line-height:26px;}

@media (max-width:768px) {
.nyabout{width:95%;margin:30px auto;}
}

.aboutbg{ overflow:hidden;}
.aboutbg img{width:100%;}
.aboutbg .ab2{display:none;}
@media (max-width:768px) {
.aboutbg .ab1{display:none;}
.aboutbg .ab2{display:block;}
.global_toolbar{ display: none !important;}
}

.team{}
 .tt{ text-align:center;font-size:30px;color:#313131;font-weight:600;line-height: 60px;margin:40px 0;}
 .tt i{display:block;width:45px;height:4px;background:#d4162d;margin:0 auto;}
.team li{}
.team li p{font-size:16px;color:#666;line-height:25px;margin-bottom:20px;height: 75px;}
.team li .tuan{width:106px;height:106px;border-radius:50%; overflow:hidden;float:left;margin-right:20px;}
.team li .tuan img{width:100%;}
.team li h2{font-size:24px;color:#333;margin-top:30px;}
.team li span{font-size:16px;color:#666;}

@media (max-width:768px) {
 .tt{margin:20px 0;}
.team{width:90%;margin:0 auto;}
.team li{margin-bottom:30px}
}

.cert{width:100%;margin-bottom:40px;}

.cert .title{padding:0 0 25px;}
.cert .swiper-wrapper .swiper-slide{width:32% !important;margin-right:18px !important; }
.cert .swiper-wrapper .swiper-slide .slideaaa{width:100%;height:265px;border:1px solid #e2e3e5;justify-content:center;display:flex;align-items:center; text-align:center;}
.cert .swiper-wrapper .swiper-slide img{max-width:100%;}
.cert .swiper-wrapper .swiper-slide h3{ text-align:center;margin-top:15px;}
.cert .swiper-wrapper .swiper-slide h3 a{ color:#333;font-family:"framd"; text-transform:uppercase;font-size:24px;font-weight:bold;}
@media (max-width:768px) {
.cert .swiper-wrapper .swiper-slide{width:50% !important;margin-right:10px !important; }
.cert .swiper-wrapper .swiper-slide h3{font-size:14px;font-weight:100;background:none;padding-left:5px;}
}

.cert .swiper-button-next{width:17px;height:26px;background:url(../web/ll.png) no-repeat center; position:absolute;top:40%;left:0;}
.cert .swiper-button-prev{width:17px;height:26px;background:url(../web/rr.png) no-repeat center;position:absolute;top:40%;right:0;left:auto;}

.nycontact{margin:30px 0;}	
.nycontact .shang h1{font-size:30px;color:#0d0e0f;line-height:50px;font-weight:600;}
.nycontact .shang p{font-size:18px;color:#666;}	
	
@media (max-width:768px) {
.nycontact{width:95%;margin:0 auto;}	
}

	
.conbg{width:100%; position:relative;margin-bottom:30px;}
.conbg img{width:100%;margin-top:30px;}
.conbg a{ width:175px;height:55px;line-height:55px;background:#d4162d;box-shadow:0 0 10px rgba(212,22,45,0.3);display:block;margin:0 auto;color:#fff;font-size:20px; text-align:center;position:absolute;bottom:-30px;left:50%;margin-left:-87px;}
	
.lianxi{width:100%;border:1px solid #e2e3e5;box-shadow:0 0 10px rgba(0,0,0,0.1);padding:30px 20px;box-sizing:border-box;margin-top:80px;}
.lianxi li{font-size:16px;color:#333;line-height:50px;} 
.lianxi li img{ vertical-align:middle;} 
.lianxi li b{font-size:20px;}

@media (max-width:768px) {
.lianxi{width:95%;margin:60px auto 0;}	
.conbg a{ width:130px;height:45px;line-height:45px;font-size:16px;margin-left:-65px;}

}

.liuyanban{margin:40px 0;}
.liuyanban input{line-height:45px;height:45px;border:1px solid #e2e3e5;box-shadow:0 0 10px rgba(0,0,0,0.1);width:100%;padding-left:30px;margin:15px 0;}
.liuyanban textarea{width:100%;border:1px solid #e2e3e5;box-shadow:0 0 10px rgba(0,0,0,0.1);padding:15px 30px;height:120px;margin:20px 0;}
.liuyanban .form_button{width:175px;height:55px;line-height:55px;font-size:20px;color:#fff; text-align:center;margin:0 auto;display:block;background:#d4162d;padding:0;}
.liuyanban h2{font-size:20px;line-height:36px;margin:30px 0 10px;text-indent:2rem;}

.strength{}
.strength .text{font-size:16px;color:#333;line-height:30px;}
@media (max-width:768px) {
.strength{width:85%;margin:60px auto 0;}	

}

.equipment ul{ overflow:hidden;}
.equipment li{ position:relative;}
.equipment li img{width:100%;}
.equipment li .eqtext{ position:absolute;top:30px;left:60px;}
.equipment li .eqtext h2{font-size:30px;color:#fff; text-transform:uppercase;line-height:60px;}
.equipment li .eqtext p{font-size:24px;color:#fff; }

.equipment .lia{padding:0;}
.equipment .lib{padding:0;}
.equipment .lib .libb{width:50%;height:307px;background:#2e2e2e;float:left;}
.equipment .lib .libc{background:#da434d;}
.equipment  .libb .eqtext{ position:inherit;top:0;left:0; text-align:center;padding-top:80px;}
.equipment .lib .libc .eqtext{position:inherit;top:0;left:0; text-align:center;padding-top:80px; font-family:"Microsoft Yahei"}
.equipment .libb .eqtext h2{font-weight:700;}

@media (max-width:768px) {
.equipment{width:85%;margin:60px auto 0;}	

}

.xgcp{width:100%;margin:20px auto;}
.xgcp h2{border-bottom:1px solid #ccc;line-height:52px;font-size:24px;}
.xgcp ul{text-align:center;font-size:0;padding:0;margin:25px 0 0;}
.xgcp ul li{width:18%;margin:0 1%;float:left;}
.xgcp ul li img{width:100%;}
.xgcp ul li h3{heihgt:36px;line-height:36px;overflow:hidden;}
.xgcp ul li h3 a{font-size:16px;}

@media (max-width:768px) {
.xgcp ul li{width:45%;margin:0 2%;float:left;}
.xgcp ul li img{width:100%;}
.xgcp ul li h3 a{font-size:14px;}	

}

.mob{display:none;}
@media (max-width:768px) {
.swiper-container{display:none;}	
.mob{display:block;}
.disgy img{width:100%;margin:0;}
}
.disn{display:none;}
.disgy img{float:left;margin:0 25px 30px 0;}
.disgy{width:100%;}
@media (max-width:768px) {
.disgy img{width:100%;margin:0;}
}

.qiehuan{background:url(../web/cn.png) no-repeat center left;padding-left:30px;float:right;height:40px;line-height:40px;margin-right:15px;}
.qiehuan a{color:#fff;font-size:16px;}
@media (max-width:768px) {

}
.tjcs{width:55%;float:right;margin-top:80px;}
.tjcs ul li{height:auto;line-height:52px;font-size:24px;}
.tjcs ul li b{font-size:28px;margin-right:10px;}
@media (max-width:768px) {
.tjcs{width:90%;float:none;margin:20px auto 0;}
}

.btjz{width:100%;text-align:center;}

.djvr{float:right;padding:10px 15px;margin:18px 0 0 15px;background:#d4162d;border-radius:25px;}
.djvr a{font-size:18px;color:#fff;font-weight:bold;}

	